package com.ruoyi.business.domain;

import java.math.BigDecimal;
import java.util.Date;

/**
 * T_base_temper 表
 */
public class Temper {

    /**
     * 仓库温度
     */
    private BigDecimal rkDegree;

    /**
     * 仓库id
     */
    private Integer rkId;

    /**
     * 更新时间
     */
    private Date updateTime;


    public BigDecimal getRkDegree() {
        return rkDegree;
    }

    public void setRkDegree(BigDecimal rkDegree) {
        this.rkDegree = rkDegree;
    }

    public Integer getRkId() {
        return rkId;
    }

    public void setRkId(Integer rkId) {
        this.rkId = rkId;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}
